Closing phpBB 2.0 forums?

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
Exbatts
Registered User
Posts: 2
Joined: Sun Oct 12, 2008 5:09 pm

Closing phpBB 2.0 forums?

Post by Exbatts » Mon Oct 13, 2008 8:42 am

Hi

We have a phpbb 2.0 forum, set up through createforum which we had migrated over to a version 3.0 recently. Due to so many problems for members we decided to go back to our older forum (2.0) which works fine apart from a recent :PHP: error when posting. Does anyone know if the version 2.0 forums created with creatforum are going to be closed down? I cannot get any support from createforum right now.

Sorry if im not meant to post about this, I dont know what else to do.

User avatar
ChrisRLG
Former Team Member
Posts: 3420
Joined: Wed Nov 24, 2004 3:18 pm
Location: Essex, UK
Contact:

Re: Closing phpBB 2.0 forums?

Post by ChrisRLG » Mon Oct 13, 2008 8:44 am

As we do not support any version of v2 downloaded from anywhere than here, that is a little moot.

All support for v2 will be closed at the end of the year. Please read the links from the pink box above.
phpBB: The All Important Rules - Bertie Bear 3.0 - No support via PM system - use the forums please.
phpBB v2: Retirement (1/1/2009) : phpBB v3: Read Me Topic - Custom BBCodes - Support Template
Matthew 7:7"Ask and it will be given to you; seek and you will find; knock and a door will be opened to you."
My Links: MS MVP (Consumer Security) - Malware Removal:University - Own Forum: Custom BBCode testing

Exbatts
Registered User
Posts: 2
Joined: Sun Oct 12, 2008 5:09 pm

Re: Closing phpBB 2.0 forums?

Post by Exbatts » Mon Oct 13, 2008 8:49 am

Right, I did not know that you dont support forums downloaded from anywhere other than here, I just needed to be sure that our decision to go back to our older forum was the wrong one.

Cheers

User avatar
ChrisRLG
Former Team Member
Posts: 3420
Joined: Wed Nov 24, 2004 3:18 pm
Location: Essex, UK
Contact:

Re: Closing phpBB 2.0 forums?

Post by ChrisRLG » Mon Oct 13, 2008 9:02 am

Downloads from other places - those with 'premods' or one click installs change the files so they are non-standard. That is why we do not support them, as we are unaware of what changes may have been made, which could easy add any problem you have experineced, and are asking a question on. For those type of installs you need to get support from the place you got the install from.

Downloads from phpBB.com (or the sourceforge open source system) are supported, except v2 will not be supported from the end of the year (its end of life has been announced).

phpBBv2 was not written for PHP5, PHP4 is no longer supported by its makers, so we too need to cease support for software which would need to run on unsupported operating systems, or operating systems it was not designed for.
phpBB: The All Important Rules - Bertie Bear 3.0 - No support via PM system - use the forums please.
phpBB v2: Retirement (1/1/2009) : phpBB v3: Read Me Topic - Custom BBCodes - Support Template
Matthew 7:7"Ask and it will be given to you; seek and you will find; knock and a door will be opened to you."
My Links: MS MVP (Consumer Security) - Malware Removal:University - Own Forum: Custom BBCode testing

espicom
Registered User
Posts: 17905
Joined: Wed Dec 22, 2004 1:14 am
Location: Woodstock, IL

Re: Closing phpBB 2.0 forums?

Post by espicom » Mon Oct 13, 2008 1:55 pm

Exbatts wrote:Does anyone know if the version 2.0 forums created with creatforum are going to be closed down? I cannot get any support from createforum right now.
This is the essence of your question, and the answer is, "They'll be supported on createforum.com as long as createforum.com wishes to support them." Since they are supporting the software themselves (as Chris points out in a round-about way), they can keep them going as long as they want, or shut them down tomorrow.

Personally, I am in no hurry to migrate to v3, because I do not have time right now to learn the differences in coding to add the modifications that my users want. There are a few v2 MODs that we use extensively that do not have viable v3 versions yet. I have three v3 boards running already, and those boards do not need anything other than stock configurations for now.

Not to mention the fact that v3 will be dropping support for PHP4 in the future, which is what our servers use...
Jeff
Fixing 1016/1030/1034 Errors | (obsolete link) | MySQL 4.1/5.x Client Error | phpBBv2 Logo in ACP
Support requests via PM are ignored!
"To be fully alive is to feel that everything is possible." - Eric Hoffer

Locked

Return to “2.0.x Support Forum”

cron